#wa-compsubpage-lxnenp49298otk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-lxnenp49298otk>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-lxnenp49298otk>.wa-container-vspacer {height:0px;}
#wa-compsubpage-lxnenvlb59mfyw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-lxnenvlb59mfyw>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-lxnenvlb59mfyw>.wa-container-vspacer {height:0px;}
#wa-comptext-lp01mgej7ry1n4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lxkir0zh8esyu8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lxkj9w883offug {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-lxkiqpls8ek01k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lxkiqpls8ek01k>.row>.clearfix {margin-bottom:0px;}
#wa-container-lxkiqpls8ek01k>.wa-container-vspacer {height:0px;}
#wa-row-lly8jpei44dnk {margin:0px 0px;}
#wa-row-lly8jpei44dnk>div {padding: 0px 0px;}
#wa-row-lp01mgej4l7uww {margin:0px 0px;}
#wa-row-lp01mgej4l7uww>div {padding: 0px 0px;}
#wa-row-lxkiqpll7gbagw {margin:0px 0px;}
#wa-row-lxkiqpll7gbagw>div {padding: 0px 0px;}
#wa-row-lxkiqqs97gba40 {margin:0px 0px;}
#wa-row-lxkiqqs97gba40>div {padding: 0px 0px;}
#wa-row-lxkiqt207gb7yo {margin:0px 0px;}
#wa-row-lxkiqt207gb7yo>div {padding: 0px 0px;}
#wa-row-lxnelgye3waon4 {margin:0px 0px;}
#wa-row-lxnelgye3waon4>div {padding: 0px 0px;}
#wa-row-lxnelq9c7wc5ds {margin:0px 0px;}
#wa-row-lxnelq9c7wc5ds>div {padding: 0px 0px;}
#wa-row-lxrq4buz6kgnq0>.wa-item-rowspacer {height:50px;}
#wa-row-lxrq4gjh6kgngo>.wa-item-rowspacer {height:50px;}
#wa-sub-container-lxkiqqs97lb0lc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lxkiqqs97lb0lc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lxkiqqs97lb0lc>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-lly8jpei6yjis8] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-lly8jpei6yjis8] .dropdown-menu > li > a:hover, [id^=wa-compmenu-lly8jpei6yjis8] .dropdown-menu > li > a:focus {background-color:#ffffff;}
[id^=wa-compmenu-lly8jpei6yjis8] .navbar-default {background-color:#7cfcfe; border-color:#f43319; border-width:1px; border-radius:0px; min-height:61px;}
[id^=wa-compmenu-lly8jpei6yjis8] .navbar-default .navbar-brand, [id^=wa-compmenu-lly8jpei6yjis8].navbar-nav li a, [id^=wa-compmenu-lly8jpei6yjis8] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-lly8jpei6yjis8] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-lly8jpei6yjis8] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Impact, 'Arial Black', sans-serif; font-size:14px; color:#777777;}
[id^=wa-compmenu-lly8jpei6yjis8] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-lly8jpei6yjis8] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-lly8jpei6yjis8] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-lly8jpei6yjis8] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#777777;}
[id^=wa-compmenu-lly8jpei6yjis8] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-lly8jpei6yjis8] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-lly8jpei6yjis8] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-lly8jpei6yjis8] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-lly8jpei6yjis8] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-lly8jpei6yjis8] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#69f128;}
[id^=wa-compmenu-lly8jpei6yjis8] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-lly8jpei6yjis8] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-lly8jpei6yjis8] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-lly8jpei6yjis8].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-lly8jpei6yjis8] .wa-brand-logo {padding-right:5px;}
[id^=wa-compmenu-lly8jpei6yjis8] .wa-srch-input {font-size:14px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-lly8jpei44dnk {margin:0px 0px;}
#wa-row-lly8jpei44dnk>div {padding: 0px 0px;}
#wa-row-lp01mgej4l7uww {margin:0px 0px;}
#wa-row-lp01mgej4l7uww>div {padding: 0px 0px;}
#wa-row-lxkiqpll7gbagw {margin:0px 0px;}
#wa-row-lxkiqpll7gbagw>div {padding: 0px 0px;}
#wa-row-lxkiqqs97gba40 {margin:0px 0px;}
#wa-row-lxkiqqs97gba40>div {padding: 0px 0px;}
#wa-row-lxkiqt207gb7yo {margin:0px 0px;}
#wa-row-lxkiqt207gb7yo>div {padding: 0px 0px;}
#wa-row-lxnelgye3waon4 {margin:0px 0px;}
#wa-row-lxnelgye3waon4>div {padding: 0px 0px;}
#wa-row-lxnelq9c7wc5ds {margin:0px 0px;}
#wa-row-lxnelq9c7wc5ds>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-lly8jpei44dnk {margin:0px 0px;}
#wa-row-lly8jpei44dnk>div {padding: 0px 0px;}
#wa-row-lp01mgej4l7uww {margin:0px 0px;}
#wa-row-lp01mgej4l7uww>div {padding: 0px 0px;}
#wa-row-lxkiqpll7gbagw {margin:0px 0px;}
#wa-row-lxkiqpll7gbagw>div {padding: 0px 0px;}
#wa-row-lxkiqqs97gba40 {margin:0px 0px;}
#wa-row-lxkiqqs97gba40>div {padding: 0px 0px;}
#wa-row-lxkiqt207gb7yo {margin:0px 0px;}
#wa-row-lxkiqt207gb7yo>div {padding: 0px 0px;}
#wa-row-lxnelgye3waon4 {margin:0px 0px;}
#wa-row-lxnelgye3waon4>div {padding: 0px 0px;}
#wa-row-lxnelq9c7wc5ds {margin:0px 0px;}
#wa-row-lxnelq9c7wc5ds>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-lly8jpei44dnk {margin:0px 0px;}
#wa-row-lly8jpei44dnk>div {padding: 0px 0px;}
#wa-row-lp01mgej4l7uww {margin:0px 0px;}
#wa-row-lp01mgej4l7uww>div {padding: 0px 0px;}
#wa-row-lxkiqpll7gbagw {margin:0px 0px;}
#wa-row-lxkiqpll7gbagw>div {padding: 0px 0px;}
#wa-row-lxkiqqs97gba40 {margin:0px 0px;}
#wa-row-lxkiqqs97gba40>div {padding: 0px 0px;}
#wa-row-lxkiqt207gb7yo {margin:0px 0px;}
#wa-row-lxkiqt207gb7yo>div {padding: 0px 0px;}
#wa-row-lxnelgye3waon4 {margin:0px 0px;}
#wa-row-lxnelgye3waon4>div {padding: 0px 0px;}
#wa-row-lxnelq9c7wc5ds {margin:0px 0px;}
#wa-row-lxnelq9c7wc5ds>div {padding: 0px 0px;}
}
